import Request from '../common/request.js';
let request = new Request().http;
//秒杀商品列表
export function getActiveFlashSaleList(data) {
    return request('/productFlashSale/activeList', data, 'GET');
}
//秒杀商品详情
export function getFlashSaleDetail(id) {
    return request(`/productFlashSale/detail/${id}`, null, 'GET');
}
//按商品id查询秒杀
export function getFlashSaleByProductId(productId) {
    return request(`/productFlashSale/getByProductId/${productId}`, null, 'GET');
}
//获取服务器时间
export function getFlashSaleServerTime() {
    return request('/productFlashSale/serverTime', null, 'GET');
}
